@charset "UTF-8";
/* =CSS Document, Deal of Day Forums. Started 9/16/2010
-------------------------------------------------------------- */
.newcontent_textcontrol span {
	font-weight:bold;
}
.newcontent_textcontrol:hover {
	text-decoration:none;
	background-color:#005CA3;
}
.newcontent_textcontrol {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-topright:10px;
-moz-box-shadow:1px 1px 5px #DDDDDD;
-x-system-font:none;
background-attachment:scroll;
background-color:#7192A8;
background-image:url("http://forums.dealofday.com/images/buttons/newbtn_middle.png");
background-position:left top;
background-repeat:repeat-x;
border-bottom-color:-moz-use-text-color;
border-bottom-style:none;
border-bottom-width:0;
border-left-color-ltr-source:physical;
border-left-color-rtl-source:physical;
border-left-color-value:-moz-use-text-color;
border-left-style-ltr-source:physical;
border-left-style-rtl-source:physical;
border-left-style-value:none;
border-left-width-ltr-source:physical;
border-left-width-rtl-source:physical;
border-left-width-value:0;
border-right-color-ltr-source:physical;
border-right-color-rtl-source:physical;
border-right-color-value:-moz-use-text-color;
border-right-style-ltr-source:physical;
border-right-style-rtl-source:physical;
border-right-style-value:none;
border-right-width-ltr-source:physical;
border-right-width-rtl-source:physical;
border-right-width-value:0;
border-top-color:-moz-use-text-color;
border-top-style:none;
border-top-width:0;
clear:right;
color:#FFFFFF !important;
display:block;
float:left;
font-family:Arial,sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
padding-bottom:4px;
padding-left:15px;
padding-right:15px;
padding-top:4px;
}

.unapproved {
	background:#fcff9c !important;
}

.postrow .title {
	padding-top:0 !important;
}

.navtabs li.selected {
color:#111111;
height:26px;
}


.navtabs li {
border-right-color-ltr-source:physical;
border-right-color-rtl-source:physical;
border-right-color-value:#5A7F97;
border-right-style-ltr-source:physical;
border-right-style-rtl-source:physical;
border-right-style-value:solid;
border-right-width-ltr-source:physical;
border-right-width-rtl-source:physical;
border-right-width-value:1px;
float:left;
}

.navtabs ul {
direction:ltr;
position:relative;
top:-6px;
}

.navtabs ul li {
border-right-color-ltr-source:physical;
border-right-color-rtl-source:physical;
border-right-color-value:-moz-use-text-color;
border-right-style-ltr-source:physical;
border-right-style-rtl-source:physical;
border-right-style-value:none;
border-right-width-ltr-source:physical;
border-right-width-rtl-source:physical;
border-right-width-value:0;
position:relative;
}

.navtabs li {
border-right-color-ltr-source:physical;
border-right-color-rtl-source:physical;
border-right-color-value:#5A7F97;
border-right-style-ltr-source:physical;
border-right-style-rtl-source:physical;
border-right-style-value:solid;
border-right-width-ltr-source:physical;
border-right-width-rtl-source:physical;
border-right-width-value:1px;
float:left;
}

.navtabs li.selected li a {
color:#000;
margin-right:8px;
}

.navtabs li.selected li a, .navbar_advanced_search li a {
-x-system-font:none;
font-family:Arial,Calibri,Verdana,Geneva,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:26px;
text-decoration:none;
}

.navtabs li a:hover {
color:#F26100;
}

.navtabs li a {
height:26px;
line-height:26px;
padding-bottom:0;
padding-left:10px;
padding-right:10px;
padding-top:0;
color:#000;
font-weight:bold;
text-decoration:none;
}

.snav-item ul {
left:-9px;
position:relative;
top:-4px;
}

.toplinks ul.isuser li.popupmenu, .toplinks ul.isuser .notifications, .toplinks ul.isuser .nonotifications  {
	color: #000;
	position: relative;
}

.toplinks ul.isuser li.popupmenu ul li {
	position: relative;
	top: 0;
	margin: 0;
	text-align: left;
}

.popupbody li {
float:none;
}

.popupmenu ul {
	position:absolute;
}

.reputationpopupmenu ul {
	position:relative !important;
}

/*************************************************/
/* MAIN SITE STYLE RESETS */
p, ol, ul, dl {
margin:0 !important;
}

hr {
margin-bottom:0 !important;
}

dd {
margin-bottom:5px !important;
}

/*************************************************/
/* GENERAL FORUM FIXES */
h1, h2, h3, h4, h5, h6 {
	clear:none !important;
}

.icon_list { 
	padding-top:10px;
}

.navbithome, .navbit { 
float:left;
}

/*************************************************/
/* PRIVATE MESSAGES */


/*************************************************/
/* INLINE MOD */
#above_threadlist {
//position:absolute;
//top:24px;
}

.threadlist_moderation #above_threadlist {
position:absolute;
top:18px;
}

.cp_content #threadlist {
position:relative;
top:-50px;
}

/*************************************************/
/* SHOWTHREADS ADJUSTMENTS */
.postbitlegacy .postrow, .eventbit .eventrow, .postbitdeleted .postrow, .postbitignored .postrow {
	float:left;
}

.postbitlegacy .after_content {
clear:none !important;
float:left;
}

.postbitlegacy .postrow.has_after_content  {
	padding-bottom:20px !important;
}

.userinfo_extra dd {
margin:0 !important;
}

.threadinfo .inner {
padding-left:60px;
}

.inner .threadmeta .author {
	font-size:11px;
	position:absolute;
	bottom:0;
}
.inner .threadtitle {
	line-height:12px;
}
/*************************************************/
/* BREADCRUMB */

.breadcrumb > ul {
	background:transparent url(images/misc/navbit-home.png) {vb:stylevar left} top no-repeat;
	border:none;
}

.breadcrumb .navbit {
	float:{vb:stylevar left};
	background-image:url(http://forums.dealofday.com/images/misc/navbit-arrow-right.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:10px;
	padding-left:3px;
}

.breadcrumb .navbit:first-child {
	padding-left:0;
}

.breadcrumb .navbit.lastnavbit {
	background: transparent;
}

.breadcrumb .navbit.lastnavbit span {
	float:left;
	background: transparent;
	padding-right:10px;
	padding-left:3px;
}

.breadcrumb .navbit > a, .breadcrumb .lastnavbit > span {
	display:block;
	padding:2px 4px;
	float:left;
	background-color:transparent;
	border:solid {vb:stylevar lightweightbox_border.borderWidth}px {vb:stylevar body_background.backgroundColor};
	-moz-border-radius:{vb:stylevar border_radius};
	-webkit-border-radius:{vb:stylevar border_radius};	
}

.breadcrumb .navbit a:hover {
	border-color:{vb:stylevar lightweightbox_border.borderColor};
	background-color:{vb:stylevar lightweightbox_background.backgroundColor};
}

.breadcrumb .navbit a {
	text-decoration:none;
}

.breadcrumb .navbit a.popupctrl {
	background-image:url(images/misc/navbit-arrow-right.png);
	background-position:center center;
	padding:2px 6px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.breadcrumb .navbit a.popupctrl:hover {
	background-color:{vb:stylevar imodhilite_backgroundColor};
	color:{vb:stylevar linkhover_color};
}

.breadcrumb hr {
	display:none;
}